#!/usr/bin/python

from bracket import find_failure, find_fix, rcs2ts

from tests.boot_d import op

#find_failure(
#    rcs2ts("2018.03.16.04.45.20"),
#    rcs2ts("2018.03.16.04.48.19"),
#    op(), confirm = True)

find_fix(
    rcs2ts("2019.03.10.15.45.26"),
    rcs2ts("2019.03.10.16.30.01"),
    op(), confirm = True)
